# Asterisk Project : Asterisk 13 ManagerAction_QueuePause

Created by wikibot on Aug 08, 2014

# QueuePause

### Synopsis

Makes a queue member temporarily unavailable.

### Description

Pause or unpause a member in a queue.

### Syntax

    Action: QueuePause
    ActionID: <value>
    Interface: <value>
    Paused: <value>
    Queue: <value>
    Reason: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Interface` - The name of the interface (tech/name) to pause or unpause.
- `Paused` - Pause or unpause the interface. Set to 'true' to pause the member or 'false' to unpause.
- `Queue` - The name of the queue in which to pause or unpause this member. If not specified, the member will be paused or unpaused in all the queues it is a member of.
- `Reason` - Text description, returned in the event QueueMemberPaused.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538